[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: patch removal of --unified-reject-files breaks quilt

On Sat, 12 Feb 2011 20:17:35 -0600, Steve M. Robbins wrote:

> Suddenly, I can't apply my quilt patches:
>   steve@riemann{insighttoolkit-3.20.0}quilt push -a
>   Applying patch metaio-test-vtk_source.patch
>   patch: unrecognized option '--unified-reject-files'
>   patch: Try `patch --help' for more information.
>   Patch metaio-test-vtk_source.patch does not apply (enforce with -f)
> Patch 2.6.1 has removed this "lenny compatibility option" deliberately.
> How can we get quilt working again?

In my case by fixing ~/.quiltrc:


Since commenting out the option quilt works again :)


 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Queen: Is This The World We Created..

Attachment: signature.asc
Description: Digital signature

Reply to: